Subject: Re: bug#44100: Patch

From: Amin Bandali <[email-masked]>
Date: Sat, 31 Oct 2020 15:54:12 -0400

Hello Olivier, Corwin,

Corwin Brust writes:

> Thank you, Olivier!
>
> On Wed, Oct 21, 2020 at 6:42 AM Olivier Certner <[email-masked]> wrote:
>>
>>         In attachment.
>>
>> --
>> Olivier Certner
>
> This looks fine to me.  Adding Amin and CC to the erc mailing list.
> TIA for review and comments!
>
> Regards,
> Corwin

Thanks for your Patch, Olivier; and thanks for the ping, Corwin.

I tried, but could not reproduce the error on Emacs trunk (from latest
git `master').  I will try with earlier versions, but it may be another
couple of days before I get to it.

Corwin, were you able to reproduce this?

Also, according to CONTRIBUTE [0] the ChangeLog files should not be
edited manually, and instead changes should be announced in the etc/NEWS
file, under the relevant section.

[0]: https://git.savannah.gnu.org/cgit/emacs.git/tree/CONTRIBUTE